header .container {
    padding: 0;
}

div#top-bar {
    min-height: 2.3958333333333335rem;
}

#top-bar .flex-row,
#top-bar .flex-col,
#top-bar .flex-col>ul {
    min-height: 2.3958333333333335rem;
}

.header-top ul.top-bar-nav {
    display: flex;
    justify-content: flex-end;
    gap: 2.08333rem;
    padding-right: 4.16667rem;
    height: 100%;
    align-items: unset;
}

.header .header-top ul.nav li a {
    display: inline-flex;
    align-items: center;
    opacity: .9;
    border-bottom-width: .10417rem;
    border-bottom-style: solid;
    border-bottom-color: transparent;
    height: 100%;
    font-weight: 600;
    text-transform: uppercase;
    color: #656565;
    padding: 0;
}

.page-template-page-transparent-header-light .header-wrapper:not(.stuck) .header-top ul.nav li a,
.nav-dark.header .header-top ul.nav li a {
    color: #fff;
}

.header-top ul.nav li a {
    font-size: .8333333333333334rem;
}

.menu-item .nav-dropdown {
    width: 22rem;
    padding: 1.25rem;
    gap: 1.04167rem;
    display: flex;
    flex-direction: column;
    border-radius: .5rem;
    background-color: var(--primary-color);
}

.menu-item .nav-dropdown>li>a {
    padding: 0;
    color: #fff !important;
    background-color: transparent !important;
}

.menu-item .nav-dropdown::after {
    display: none;
}

div#masthead {
    padding-right: 4.16667rem;
    padding-left: 4.16667rem;
    padding-top: .83333rem;
    padding-bottom: .83333rem;
    height: auto !important;
}

ul.header-nav.header-nav-main.nav.nav-left {
    justify-content: right;
    gap: 2rem;
    margin-left: auto;
}

.header-nav-main li {
    margin: 0;
}

.header-nav-main li a {
    display: inline-flex;
    align-items: center;
    gap: .41667rem;
    border-bottom-style: solid;
    border-bottom-width: .10417rem;
    border-bottom-color: transparent;
    color: rgb(101 101 101 / var(--tw-text-opacity));
    font-size: .9375rem;
    text-transform: uppercase;
    padding: 0;
}

.header ul.nav li:hover>a,
.header ul.nav li.active>a {
    border-color: currentColor !important;
}

.btn-header {
    border: 1px solid var(--primary-color);
    padding-top: .20833rem;
    padding-bottom: .20833rem;
    padding-right: .83333rem;
    padding-left: .83333rem;
    display: flex;
    align-items: center;
    gap: .41667rem;
    border-radius: 1.04167rem;
    margin-left: 2rem;
}

.btn-header-search i {
    position: absolute;
    font-size: 20px;
    color: var(--primary-color);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}



.btn-header-search {
    height: 1.66667rem;
    width: 1.66667rem;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.btn-header select {
    width: 44px;
    min-width: unset;
    padding: 0;
    min-height: unset;
    height: auto;
    line-height: 1;
    border: 0;
    color: var(--primary-color);
    font-size: 16px;
    background-color: transparent;
    box-shadow: unset;
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%2305a650' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
}

.btn-header select option {
    padding: 10px;
}

.gt_selector option:first-child {
    display: none;
}

.nav-dark .btn-header {
    border-color: #fff;
}

.nav-dark .btn-header select {
    color: #fff;
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
}

.nav-dark .btn-header-search i {
    color: #fff;
}

.search-bar-container {
    position: absolute;
    z-index: 999;
    -webkit-backdrop-filter: blur(4px);
    display: flex;
    position: absolute;
    right: 0;
    flex-direction: column;
    align-items: center;
    opacity: 0;
    visibility: hidden;
    z-index: 1001;
    backdrop-filter: blur(4px);
    transition: opacity .5s ease;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .05);
    background-image: linear-gradient(rgba(0, 0, 0, .75), rgba(0, 0, 0, .75));
    background-size: cover;
    padding: 1.5rem 1rem;
    width: 100%;
    height: 100vh;
}

.search-bar-container.active {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.searchbox {
    width: 100%;
}

.nav-dark #logo img {
    filter: brightness(0) invert(1);
}

@media (max-width: 1200px) and (min-width: 768px) {
    div#masthead .container {
        padding-right: 30px;
        padding-left: 30px;
        max-width: 768px !important;
    }
}

@media (max-width: 1200px) and (min-width: 1024px) {
    div#masthead .container {
        max-width: 1024px !important;
    }
}

@media (max-width: 1536.98px) {
    div#masthead {
        padding-right: 2.5rem;
        padding-left: 2.5rem;
    }
}

@media (max-width: 1440.98px) {
    div#masthead {
        padding-right: 2.08333rem;
        padding-left: 2.08333rem;
    }
}

@media (max-width: 1200px) {

    .header .show-for-medium,
    .header [data-show=show-for-medium] {
        display: block !important;
    }

    .header .hide-for-medium,
    .header [data-show=hide-for-medium] {
        display: none !important;
    }

    div#masthead {
        padding: 0;
        height: 70px;
    }

    #logo img,
    #logo {
        height: 70px;
        filter: brightness(0) invert(1);
    }

    .header-bg-color {
        background-color: var(--primary-color) !important;
    }

    .btn-header .gtranslate_wrapper {
        display: none;
    }

    .btn-header {
        padding: 0;
        border: 0;
    }

    .header [data-open="#main-menu"],
    .btn-header-search {
        width: 2.5rem;
        height: 2.5rem;
        border-radius: .20833rem;
        background-color: #fff;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px;
    }

    .header [data-open="#main-menu"] i,
    .btn-header-search i {
        color: var(--primary-color) !important;
    }

    .off-canvas .mfp-content {
        width: 100%;
        top: 70px;
        box-shadow: unset;
        background-color: #fff;
        transform: translateY(30%);
    }

    .mfp-bg.off-canvas {
        opacity: 0;
    }

    .off-canvas button.mfp-close {
        opacity: 1;
        mix-blend-mode: unset;
        background: #fff;
        width: 2.5rem;
        height: 2.5rem;
        top: 16px;
        right: 15px;
        border: 0;
        left: auto;
        border-radius: .20833rem;
        display: flex;
        color: var(--primary-color);
        align-items: center;
        justify-content: center;
    }

    .off-canvas button.mfp-close i {
        color: var(--primary-color);
    }

    select.gt_selector.notranslate {
        width: 60px;
        border: 0;
        box-shadow: unset;
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li>a {
        border: 0;
        padding: .625rem .83333rem;
        background: transparent !important;
        font-size: 14px;
        font-weight: 500;
        color: #000;
        text-transform: uppercase;
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li {
        padding: 0;
        border: 0;
        background: transparent !important;
    }

    .off-canvas:not(.off-canvas-center) .nav-vertical li.active>a {
        color: var(--primary-color);
    }

    button.toggle {
        opacity: 1;
        mix-blend-mode: unset;
    }

    .off-canvas .sidebar-menu {
        padding: 10px 0;
    }

    .off-canvas ul {
        padding-bottom: 0 !important;
    }

    .off-canvas ul.sub-menu {
        padding-left: 1.04167rem;
    }

    .header.has-transparent,
    .header.show-on-scroll,
    .header.transparent {
        position: relative !important;
    }
}

@media (max-width: 850px) {}


@media (max-width: 767px) {
    div#masthead .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}